---
name: Austin Regnery
locality:
country: Remote
role: <a href="/job-families/product/product-designer/#senior-product-designer">Senior
  Product Designer, Manage:Foundations</a>
reports_to: taurie
picture: austinregnery.jpg
twitter: reglyson
gitlab: aregnery
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
  design.gitlab.com: trainee_maintainer UX
story: Austin has spent the last several years designing products for large enterprise
  needs and growing in-house design talent. He loves to discover creative solutions
  and teach others how to do the same. You can find him exploring new places, playing
  sports, or chilling with his wife and Goldendoodle.
specialty:
- "Manage: Foundations"

